# Unblock PIN for a physical card

Physical cards can be marked as pinBlocked if there are too many failed PIN attempts.

Use this operation to unblock a PIN so that the card can be used again.

Endpoint: PATCH /managed_cards/{id}/physical/pin/unblock
Version: v3
Security: auth_token, api-key

## Path parameters:

  - `id` (string, required)

## Response 400 fields (application/json):

  - `message` (string)
    When present helps to identify and fix the problem.

  - `syntaxErrors` (object)
    Is returned as part of an HTTP error response whenever a syntax error is detected. A list of the fields together with their syntax error will be provided.

  - `syntaxErrors.invalidFields` (array)

  - `syntaxErrors.invalidFields.params` (array)

  - `syntaxErrors.invalidFields.fieldName` (string)

  - `syntaxErrors.invalidFields.error` (string)
    Enum: "REQUIRED", "HAS_TEXT", "REQUIRES", "SIZE", "RANGE", "IN", "NOT_IN", "REGEX", "EXACTLY", "AT_LEAST", "AT_MOST", "ALL_OR_NONE"

## Response 404 fields (application/json):

  - `code` (string)

  - `message` (string)

## Response 409 fields (application/json):

  - `errorCode` (string)
    Enum: "INSTRUMENT_NOT_PHYSICAL", "PHYSICAL_CARD_NOT_ACTIVATED", "INSTRUMENT_BLOCKED", "INSTRUMENT_DESTROYED"

## Response default fields (application/json):

  - `code` (string)

  - `message` (string)


## Response 204 fields

## Response 401 fields

## Response 403 fields

## Response 429 fields

## Response 500 fields

## Response 503 fields
